@charset "UTF-8";

/**
*	Copyrights by protokk software - Dimitri Kirillov
*	Hamburg 2013
*	Print Style
*	Ver. 1.00
*	13.02.2013
*
*
*/

body {
	background: none;
	color: #000000;
	}
	
#main_div {
	border: none;
	width: auto;
	}

#header_div, #menu_main, #footer_div, #static_right_box, #left_site, #right_site, #right_site_top, #left_site_top, 
div.language_box, a.teaser_button, #package_note_print_div a.form_button, div.left_box_content, 
div.product_type_box, form.search_box, a.view_link, img.zoom, div.prod_controls  {
	display: none!important;
	}

#content_main_div, #content_div {
	background: none;
	width: auto;
	margin: 0;
	padding-top: 0;
	}
	
h1.heading {
	background: none;
	color: #000000;
	box-shadow: none;
	font-size: 40px;
	}
	
div.block_content_teaser {
	width: 100%;
	}